<?php
date_default_timezone_set('asia/jakarta');
session_start();
include "../model/koneksi.php";
$id_perawat               =  $_SESSION['id_perawat'];
$last_login               = date('Y-m-d H:i:s');
$loact = mysqli_query($openinmut, "UPDATE tb_perawat SET last_login='$last_login' WHERE id_perawat='$id_perawat'");
if ($loact) {
    // unset($_SESSION['username']);
    unset($_SESSION['auth']);
    session_destroy($_SESSION['auth']);
    header("Location:/home.php");
}
